Jekyll blog hosted on my website. https://florian-latifi.at
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 

89 lines
2.0 KiB

  1. GEM
  2. remote: https://rubygems.org/
  3. specs:
  4. addressable (2.7.0)
  5. public_suffix (>= 2.0.2, < 5.0)
  6. colorator (1.1.0)
  7. concurrent-ruby (1.1.6)
  8. em-websocket (0.5.1)
  9. eventmachine (>= 0.12.9)
  10. http_parser.rb (~> 0.6.0)
  11. eventmachine (1.2.7)
  12. ffi (1.13.1)
  13. forwardable-extended (2.6.0)
  14. htmlbeautifier (1.3.1)
  15. htmlcompressor (0.4.0)
  16. http_parser.rb (0.6.0)
  17. i18n (1.8.3)
  18. concurrent-ruby (~> 1.0)
  19. jekyll (4.1.1)
  20. addressable (~> 2.4)
  21. colorator (~> 1.0)
  22. em-websocket (~> 0.5)
  23. i18n (~> 1.0)
  24. jekyll-sass-converter (~> 2.0)
  25. jekyll-watch (~> 2.0)
  26. kramdown (~> 2.1)
  27. kramdown-parser-gfm (~> 1.0)
  28. liquid (~> 4.0)
  29. mercenary (~> 0.4.0)
  30. pathutil (~> 0.9)
  31. rouge (~> 3.0)
  32. safe_yaml (~> 1.0)
  33. terminal-table (~> 1.8)
  34. jekyll-archives (2.2.1)
  35. jekyll (>= 3.6, < 5.0)
  36. jekyll-paginate (1.1.0)
  37. jekyll-sass-converter (2.1.0)
  38. sassc (> 2.0.1, < 3.0)
  39. jekyll-sitemap (1.4.0)
  40. jekyll (>= 3.7, < 5.0)
  41. jekyll-tidy (0.2.2)
  42. htmlbeautifier
  43. htmlcompressor
  44. jekyll
  45. jekyll-watch (2.2.1)
  46. listen (~> 3.0)
  47. jekyll-whiteglass (1.9.1)
  48. jekyll (>= 3.3)
  49. jekyll-archives (~> 2.1)
  50. jekyll-paginate (~> 1.1)
  51. jekyll-sitemap (~> 1.0)
  52. kramdown (2.2.1)
  53. rexml
  54. kramdown-parser-gfm (1.1.0)
  55. kramdown (~> 2.0)
  56. liquid (4.0.3)
  57. listen (3.2.1)
  58. rb-fsevent (~> 0.10, >= 0.10.3)
  59. rb-inotify (~> 0.9, >= 0.9.10)
  60. mercenary (0.4.0)
  61. pathutil (0.16.2)
  62. forwardable-extended (~> 2.6)
  63. public_suffix (4.0.5)
  64. rb-fsevent (0.10.4)
  65. rb-inotify (0.10.1)
  66. ffi (~> 1.0)
  67. rexml (3.2.4)
  68. rouge (3.20.0)
  69. safe_yaml (1.0.5)
  70. sassc (2.4.0)
  71. ffi (~> 1.9)
  72. terminal-table (1.8.0)
  73. unicode-display_width (~> 1.1, >= 1.1.1)
  74. unicode-display_width (1.7.0)
  75. PLATFORMS
  76. ruby
  77. DEPENDENCIES
  78. jekyll
  79. jekyll-archives
  80. jekyll-paginate
  81. jekyll-sitemap
  82. jekyll-tidy
  83. jekyll-whiteglass
  84. BUNDLED WITH
  85. 2.1.4